.top-container{
    background-color: #eaf6f6;
    position: relative;
    padding-top: 100px;
}
h1{
    margin:50px auto 0 auto;
    font-family: 'Great Vibes', cursive;
    font-size:5.625rem;
    font-weight: normal;
    color:rgb(83, 148, 148);
}
.my-job{
    font-size:2.375rem;
    font-family: 'Comfortaa', sans-serif;
    color:rgb(90, 163, 163);
    font-weight:normal;
}
p{
    font-family: 'Lexend Deca', sans-serif;
    color:#40514e;
    line-height:2;
}
h2{ 
    font-family: 'Manjari', sans-serif;
    font-size:2.5rem;
    color:#66BFBF;
}
h3{
    font-family: 'Manjari', sans-serif;
    color:#11999E;
}
body{
    margin: 0;
    text-align:center;
    
}

.bottom-cloud{
    position:absolute;
    left:300px;
    bottom:300px;
}
.top-cloud{
    position: absolute;
    right:300px;
    top:50px;
}
.kasim-photo{
    width:170px;
    height:170px;
    border-radius: 100px;
 }
  
.mobile-photo{
    width: 25%;
    float: right;
    margin-left: 30px;
}
.laptop-photo{
    width: 25%;
    float: left;
    margin-right: 30px;
}
a{
    color:#11999E;
    font-family: 'Lexend Deca', sans-serif;
}
.skill-row{
    width:50%;
    margin:100px auto;
    text-align: left;
    line-height: 2;
}

hr{
    border-style: dotted none none none;
    width:5%;
    border-color: #eaf6f6;
    border-width: 5px;
}
.bottom-container{
    background-color: rgba(102, 191, 191, 0.5);
    padding: 25px;
    
}
.copy-right{
    margin-bottom: 0;
    position: relative;
    top:20px;
}
.footer-link{
    padding:30px;
    text-decoration: none; 
}

.footer-link:hover{
    color: #222222;
}

.icon-link{
    text-decoration: none;
}
.my-copy-rigth{
    color:#7c7a7a;
    position: relative;
    top:17px;
}
.contact-me{
    padding-top: 30px;
    padding-bottom: 150px;
}
.btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #333333;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: normal;
    padding: 14px;
    background-color: #66bfbf;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    }
    
    .btn:hover {
    background: rgba(32, 163, 159, 0.822);
    text-decoration: none;
    }
    .contact-me-details{
        margin: 35px;
    }
    .self-discreption{
        margin-bottom: 40px;
    }
    .profile{
        margin-top: 60px;
        margin-bottom: 80px;
    }
    .skills{
        margin:80px;
    }
